/* Abdusamad styles */

.stm_listing_tabs_style_2 .stm-isotope-listing-item img {
    min-height: 170px;
    max-height: 170px;
}

.vc_row.wpb_row.vc_row-fluid.boat-news {
    left: -50px !important;
}

/*.boat-news+.vc_row-full-width {*/
    /*position: absolute;*/
    /*width: calc(100vw - 15px);*/
    /*height: 323px;*/
    /*left: 0;*/
    /*background: linear-gradient(180deg, rgb(255, 255, 255) 5%, rgba(207, 253, 255, 0.5) 50%, transparent);*/
    /*z-index: 1;*/
    /*box-shadow: 5px -3px 8px rgba(207, 253, 255, 0.5);*/
/*}*/

.boat-news .post-grid-single-unit .content .title-relative a .title {
    min-height: 88px;
}

#footer-copyright {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.stm_auto_loan_calculator .calculate_loan_payment {
    width: 100%;
}

.stm_calculator_results .stm-calc-results-inner {
    background-color: #d1a868;
}

.advanced_categories .stm-form-1-end-unit>.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}

.advanced-wrapper .advanced_categories .stm-form-1-quarter {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.advanced-wrapper .advanced_categories .stm-form-1-quarter .stm-label {
    font-size: 14px;
    position: absolute;
}

.advanced-wrapper .advanced_categories .stm-form-1-quarter .stm-label i {
    margin-right: 5px;
    font-size: 17px;
}

#wrapper .stm_add_car_form .stm-form-checking-user button[type='submit'] {
    padding-left: 20px;
}

#wrapper .stm_add_car_form .stm-form-checking-user button[type='submit'] i {
    display: none;
}

#wrapper .custom-listing-tabs .listing-car-item-meta .car-meta-bottom {
    min-height: 136px;
}

#wrapper .custom-listing-tabs .listing-car-item-meta .car-meta-bottom li span:first-child {
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 80px;
    overflow: hidden;
}

#wrapper .car-listing-row .listing-car-item-meta .car-title {
    min-height: 54px;
}

#wrapper .clock-wrapper .clock-right {
    background-color: #1d679a;
    padding-right: 30px;
    background-size: auto;
    background-position: 50% 50%;
}

#wrapper .clock-wrapper .col-item.clock-right .country-info h3 span {
    text-transform: capitalize;
}

#wrapper .clock-wrapper .clock-right ul li {
    font-size: 16px;
}

#wrapper .boat-contact .cm-form>.vc_column-inner {
    max-width: 700px;
    margin: 0 auto;
}

#wrapper .advanced-wrapper h3.vc_custom_heading {
    padding-top: 10px;
}

.boat-contact .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #f5f8f9;
    color: #777 !important;
}

.boat-contact .wpcf7-form .select2-container--default .select2-selection--single {
    overflow: hidden;
}

#wrapper .advanced-bg {
    min-height: 760px;
    background-repeat: no-repeat;
    background-position: 50% 0%;
}

#wrapper .g-own-wrapper>.row {
    display: flex;
}

#wrapper .g-own-wrapper>.row>.col-md-3 {
    display: flex;
}

#wrapper .stm-login-register-form .stm-register-form form .form-group h4 {
    text-transform: uppercase;
}

#wrapper .filter.filter-sidebar.ajax-filter .select2-container--default .select2-selection--single .select2-selection__arrow b {
    color: #5a6d8f;
}

#wrapper .filter.filter-sidebar.ajax-filter .selection:hover .select2-selection__arrow b {
    color: #6c98e1 !important;
}

#wrapper .filter.filter-sidebar.ajax-filter .select2-selection__rendered {
    border-radius: 5px;
    text-transform: capitalize;
    background-color: transparent;
    border: 1px solid #5e93b7;
    color: #fff;
}

#wrapper .filter.filter-sidebar.ajax-filter .select2-selection__arrow b {
    color: #76a3c2!important;
}

#wrapper .filter.filter-sidebar.ajax-filter input[type='text'] {
    border-radius: 5px;
    background-color: transparent!important;
    border: 1px solid #5e93b7;
    color: #fff;
}

#wrapper .stm-select-sorting .select2-selection__rendered {
    border-radius: 3px !important;
    color: #9e9fa1;
    display: flex;
    background-color: #f5f8f9;
    justify-content: center;
    align-items: center;
    text-transform: capitalize;
}

#wrapper .stm-select-sorting .select2-selection__arrow b {
    color: #5a6d8f;
}

#wrapper .stm-select-sorting .selection:hover .select2-selection__arrow b {
    color: #6c98e1 !important;
}

#wrapper .filter.filter-sidebar.ajax-filter input[type='text'] {
    border-radius: 5px;
}

#wrapper .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha>div {
    margin: 0 auto;
    margin-bottom: 20px;
}

#wrapper .question-form-wrapper label[for='sub-advertising-stream']~.select2-container ul.select2-selection__rendered {
    display: flex;
    align-items: center;
    max-height: 43px;
}

#wrapper .question-form-wrapper label[for='sub-advertising-stream']~.select2-container li.select2-selection__choice {
    margin: 0 5px;
}

#wrapper .stm-login-register-form .stm-register-form form input[type='button'].pseudo-submit {
    padding: 15px 25px 15px;
    font-size: 15px;
}

.stm-login-register-form .stm-login-form form input[type='submit'][value='Login'] {
    font-size: 15px !important;
    padding: 15px 50px 15px;
}





























@media(min-width:1200px){
    .custom-listing-tabs .stm_listing_tabs_style_2 .load-more-btn{
        margin-top: -30px;
    }

}
.advanced-wrapper .stm_listing_search_title{
    color: #000;
}
.stm_add_car_form .stm-form-3-photos .stm-add-media-car{
    padding: 30px 30px 0px;
    background-color: #1d679a;
}
.stm_add_car_form .stm-form-5-notes{
    padding: 30px;
    background-color: #1d679a;
}
.stm_add_car_form .stm-form-5-notes .title,
.stm_add_car_form .stm-form-5-notes .stm-seller-notes-phrases span {
    color: #fff;
}
.stm_add_car_form .stm-form-5-notes .stm-border-top-unit{
    border: none;
    padding-top: 0;
}
.stm_dynamic_listing_filter_without_tabs .tab-content .price-length-wrapper h4{
    color: #fff;
}
.stm_add_car_form .stm-form-3-photos .stm-add-media-car .stm-media-car-gallery,
.stm_add_car_form .stm-form-4-videos,
.stm_add_car_form .stm-form-5-notes{
    margin-bottom: 0;
}
body .stm-login-register-form .stm-login-form form input[type=password],
body .stm-login-register-form .stm-login-form form input[type=text],
body .stm-login-register-form .stm-register-form form input[type=password],
body .stm-login-register-form .stm-register-form form input[type=text],
body .stm-login-register-form .stm-register-form form input[type=tel],
body .stm-login-register-form .stm-register-form form input[type=email]{
    background-color: transparent!important;
    border: 1px solid #8eb3cd!important;
    color: #fff;
}

body .stm-login-register-form .stm-login-form form input[type=password]::-webkit-input-placeholder,
body .stm-login-register-form .stm-login-form form input[type=text]::-webkit-input-placeholder,
body .stm-login-register-form .stm-register-form form input[type=password]::-webkit-input-placeholder,
body .stm-login-register-form .stm-register-form form input[type=text]::-webkit-input-placeholder,
body .stm-login-register-form .stm-register-form form input[type=tel]::-webkit-input-placeholder,
body .stm-login-register-form .stm-register-form form input[type=email]::-webkit-input-placeholder{
  color: white;
}
body .stm-login-register-form .stm-login-form form input[type=password]::-moz-placeholder,
body .stm-login-register-form .stm-login-form form input[type=text]::-moz-placeholder,
body .stm-login-register-form .stm-register-form form input[type=password]::-moz-placeholder,
body .stm-login-register-form .stm-register-form form input[type=text]::-moz-placeholder,
body .stm-login-register-form .stm-register-form form input[type=tel]::-moz-placeholder,
body .stm-login-register-form .stm-register-form form input[type=email]::-moz-placeholder{ /* Firefox 19+ */
  color: white;
}
body .stm-login-register-form .stm-login-form form input[type=password]:-ms-input-placeholder,
body .stm-login-register-form .stm-login-form form input[type=text]:-ms-input-placeholder,
body .stm-login-register-form .stm-register-form form input[type=password]:-ms-input-placeholder,
body .stm-login-register-form .stm-register-form form input[type=text]:-ms-input-placeholder,
body .stm-login-register-form .stm-register-form form input[type=tel]:-ms-input-placeholder,
body .stm-login-register-form .stm-register-form form input[type=email]:-ms-input-placeholder{ /* IE 10+ */
  color: white;
}
body .stm-login-register-form .stm-login-form form input[type=password]:-moz-placeholder,
body .stm-login-register-form .stm-login-form form input[type=text]:-moz-placeholder,
body .stm-login-register-form .stm-register-form form input[type=password]:-moz-placeholder,
body .stm-login-register-form .stm-register-form form input[type=text]:-moz-placeholder,
body .stm-login-register-form .stm-register-form form input[type=tel]:-moz-placeholder,
body .stm-login-register-form .stm-register-form form input[type=email]:-moz-placeholder{ /* Firefox 18- */
  color: white;
}
.g-own-wrapper .g-item{
    min-height: 340px;
}
.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter .select2-container--default .select2-selection--single .select2-selection__rendered{
    background-color: transparent!important;
    border-color: rgba(255,255,255,0.5)!important;
    color: #fff !important;
}
.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter .select2-container--default .select2-selection--single .select2-selection__arrow b{
    color: rgba(255,255,255,0.5) ! important;
}
.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=text],
.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=number],
.stm_dynamic_listing_filter_without_tabs .tab-content .price-length-wrapper input[type=text]{
    background-color: transparent!important;
    border: 1px solid #8eb3cd!important;
    color: #fff;
}

.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=text]::-webkit-input-placeholder,
.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=number]::-webkit-input-placeholder{
    color: #fff;
}
.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=text]::-moz-placeholder,
.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=number]::-moz-placeholder{
    color: #fff;
}
.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=text]:-ms-input-placeholder,
.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=number]:-ms-input-placeholder{
    color: #fff;
}
.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=text]:-moz-placeholder,
.adv-add-a-car .stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter input[type=number]:-moz-placeholder{
    color: #fff;
}
.stm_dynamic_listing_filter_without_tabs .tab-content .price-length-wrapper input[type=text]{
    color: #dadada !important;
}
body .vc_row[data-vc-full-width].custom_overlay:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.4);
    display: inline-block;
    left: 0;
    top: 0;
    z-index: 1;
}
body .vc_row[data-vc-full-width].custom_overlay > .wpb_column{
    z-index: 2;
}
















/* Header */

#wrapper .advert-map .map-item {
    padding: 10px 0px !important;
}

#wrapper .advert-map .map-item p {
    display: inline;
}

#wrapper .advert-map .map-item p+p {
    display: block;
}

#wrapper .header-listing .listing_add_cart>div {
    font-weight: 700;
}

@media (min-width: 1900px) {
    #wrapper .header-listing .listing_add_cart>div {
        font-size: 14px !important;
    }
}

@media (max-width: 1600px) {
    #wrapper .header-listing .listing_add_cart>div {
        font-size: 14px !important;
        white-space: nowrap;
    }
}

@media (max-width: 1440px) {
    #wrapper .header-listing .listing_add_cart>div {
        font-size: 13px !important;
        white-space: nowrap;
    }
}

@media (max-width: 1366px) {
    #wrapper .header-listing .listing_add_cart>div {
        font-size: 13px !important;
        white-space: nowrap;
    }
    #wrapper .advert-map .map-item {
        font-size: 12px !important;
    }
}

@media (max-width: 1280px) {
    #wrapper .advert-map .map-item {
        font-size: 11px !important;
    }
    #wrapper .header-listing .listing_add_cart>div {
        font-size: 13px !important;
        white-space: nowrap;
    }
}

@media (max-width: 1250px) {
    body .header-listing .listing-menu>li>a {
        font-size: 12px;
    }
}

@media (min-width: 800px) and (max-width: 1024px) {
    #wrapper .header-listing .listing_add_cart>div {
        font-size: 10px !important;
        white-space: nowrap;
    }
}

#wrapper .advert-map .ad-item:nth-child(4) p,
#wrapper .advert-map .ad-item:nth-child(5) p {
    line-height: 44px;
}

.boat-services-wrapper .fifth_column .add-item {
    width: 50%!important;
}

@media (max-width: 1300px) {
    .boat-services-wrapper .g-item {
        min-height: 280px!important;
    }
    .boat-services-wrapper .g-item span.g-title {
        font-size: 20px!important;
    }
}

@media (max-width: 1200px) {
    .boat-services-wrapper .g-item {
        min-height: 210px!important;
        padding-bottom: 0;
    }
    .boat-services-wrapper .g-item span.g-title {
        font-size: 14px!important;
    }
    .boat-services-wrapper .fifth_column .add-item {
        width: 49%!important;
    }
}

@media (max-width: 992px) {
    .boat-services-wrapper .g-own-wrapper {
        margin-bottom: 0!important
    }
}

@media (max-width: 992px) {
    .boat-services-wrapper .services-col,
    .boat-services-wrapper .fifth_column .add-item,
    .boat-services-wrapper .services-col .add-item {
        width: 100%!important;
    }
    .boat-services-wrapper .fifth_column .g-own-wrapper {
        margin-top: 0!important;
    }
}

#wrapper .internet-ad h3 {
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
}

@media (min-width: 767px) {
    #wrapper .internet-ad {
        white-space: nowrap;
    }
}

@media (max-width: 1505px) {
    #wrapper .internet-ad h3 {
        font-size: 13px;
    }
}

#wrapper .internet-ad p {
    font-family: 'Montserrat'!important;
    font-weight: 400;
}

@media (min-width: 1280px) {
    #wrapper .internet-ad {
        width: 500px;
    }
    #wrapper .internet-ad p {
        display: inline;
    }
}

/*@media (max-width: 1024px) {
    #wrapper .internet-ad {
        width: 270px;
    }
}
*/














































/* Header ends */


/* Contact us */

#wrapper .cm-form>.vc_column-inner {
    background-color: #fff;
}




































/*#wrapper .cm-form h3,
#wrapper .cm-form label,
#wrapper .cm-form p,
input[type='text']:focus,
input[type='number']:focus,
input[type='tel']:focus,
input[type='email']:focus,
input[type='search']:focus,
input[type='password']:focus {
    color: #fff !important;
}*/

#wrapper .cm-form h3,
#wrapper .cm-form label,
#wrapper .cm-form p,
{
    color: #fff !important;
}















































/* Contact us ends */


/* Advertising options */

.advertising-options-row .wpb_column {
    float: none;
    width: auto;
}

@media (min-width: 768px) {
    .advertising-options-row .wpb_column:first-child,
    .stm_dynamic_listing_filter>.row>.col-md-9 {
        width: calc(100% - 275px);
        float: left;
    }
    .advertising-options-row .wpb_column:last-child,
    .stm_dynamic_listing_filter>.row>.col-md-3 {
        width: 275px;
        float: right;
    }
}

@media (max-width: 480px) {
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.image {
        width: 100px !important;
    }
}

.stm_auto_loan_calculator {
    max-width: 560px;
    margin: 0 auto;
}

@media (max-width: 992px) {
    .advertising-options-row .bx-wrapper {
        margin: 0 auto;
    }
}

@media (max-width: 1280px) {
    .adv-options-grid .adv-item .adv-title {
        font-size: 16px;
    }
}















































/* Advertising options ends */

.cm-dealer .stm_dynamic_listing_filter .dealer-search-results {
    padding-right: 0 !important;
}

.stm_dealer_list_table.table>tbody>tr>td {
    border-top: none !important;
}

@media (max-width: 1440px) {
    .cm-dealer .stm_dynamic_listing_filter .stm_dealer_list_table td.image {
        padding-right: 0px !important;
    }
    .cm-dealer .stm_dynamic_listing_filter .stm_dealer_list_table td.dealer-info span {
        font-weight: 700;
        font-size: 13px !important;
    }
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.image {
        max-width: 220px;
    }
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td .inner {
        padding-left: 10px;
    }
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.dealer-cars .inner {
        padding-left: 0px;
    }
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.dealer-cars .inner span.fa {
        margin-right: 0px !important;
    }
    .table>tbody>tr>td,
    .table>tbody>tr>th,
    .table>tfoot>tr>td,
    .table>tfoot>tr>th,
    .table>thead>tr>td,
    .table>thead>tr>th {
        border-top: none !important;
    }
    #wrapper .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.image {
        border-bottom: 1px solid #4682ac !important;
    }
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.dealer-location .inner {
        max-width: 205px;
    }
}

@media (max-width: 1440px) {
    .dealer-search-results table.stm_dealer_list_table {
        width: 1200px;
        max-width: none;
    }
}

.cm-dealer .stm_dynamic_listing_filter .stm_dealer_list_table td.image img {
    max-width: 135px;
}

@media (max-width: 1280px) {
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.dealer-cars,
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.dealer-location .map_link,
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.image {
        display: table-cell;
    }
    .dealer-search-results.table-responsive {
        width: 100%;
        overflow-x: scroll;
    }
    #wrapper .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.image {
        display: table-cell;
    }
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td {
        display: table-cell !important;
    }
    #wrapper .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td {
        margin-bottom: -1px;
    }
    .cm-dealer .stm_dynamic_listing_filter .stm_dealer_list_table td.dealer-location .dealer-location-label span {
        white-space: normal;
    }
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.dealer-location .inner {
        max-width: 310px !important;
    }
    .dealer-search-results table.stm_dealer_list_table tr.stm-single-dealer td.dealer-location .inner {
        width: 310px !important;
    }
}

@media (min-width: 1900px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 200px;
    }
}

@media (max-width: 1800px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 180px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (max-width: 1700px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 165px;
    }
}

@media (max-width: 1600px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 150px;
    }
}

@media (max-width: 1440px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 118px;
    }
}

@media (max-width: 1366px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 105px;
    }
}

@media (max-width: 1280px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 80px;
    }
}

@media (max-width: 1024px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 75px;
    }
}

@media (max-width: 768px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 400px;
    }
}

@media (max-width: 480px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 200px;
    }
}

@media (max-width: 375px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 180px;
    }
}

@media (max-width: 360px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 160px;
    }
}

@media (max-width: 320px) {
    #wrapper .listing-car-item-meta .car-meta-bottom li span.pull-right {
        max-width: 130px;
    }
}

@media (min-width: 768px) and (max-width: 1366px) {
    #wrapper .listing-service-right .listing-menu {
        display: flex !important;
        justify-content: space-between;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #wrapper .header-listing .listing-menu>li>a {
        font-size: 10px;
    }
}

@media (min-width: 500px) and (max-width: 768px) {
    #wrapper .header-listing .listing-menu>li>a {
        font-size: 12px;
    }
    #wrapper .listing-right-actions+.row .col-md-3.pad-0.top-btn {
        display: flex;
        justify-content: center;
        margin-top: 20px;
    }
    #wrapper .internet-ad {
        margin-top: 15px;
        margin-bottom: 25px !important;
    }
    #wrapper .internet-ad>* {
        white-space: nowrap;
    }
    #wrapper .internet-ad>p:first-child {
        margin-top: 5px;
    }
}

@media (min-width: 600px) {
    .clock-wrapper {
        display: flex;
    }
}

@media (max-width: 767px) {
    .boat-news .post-grid-single-unit .content .title-relative a .title {
        min-height: auto;
    }
}

@media (max-width: 767px) {
    #wrapper .g-own-wrapper>.row {
        flex-direction: column;
    }
    #wrapper .g-own-wrapper>.row>.col-md-3 {
        display: block;
    }
}

@media (min-width: 1280px) and (max-width: 1280px) {
    .boat-news .post-grid-single-unit .content .title-relative a .title {
        min-height: 110px;
    }
}

@media (min-width: 1366px) and (max-width: 1366px) {
    .boat-news .post-grid-single-unit .content .title-relative a .title {
        min-height: 132px;
    }
}

@media (min-width: 1440px) and (max-width: 1440px) {
    .boat-news .post-grid-single-unit .content .title-relative a .title {
        min-height: 110px;
    }
}

@media (min-width: 1550px) {
    #wrapper .custom-listing-tabs .listing-car-item-meta .car-meta-bottom li span:first-child {
        max-width: 104px;
    }
}

@media (max-width: 768px) {
    .advanced-wrapper .advanced_categories .stm-form-1-quarter .stm-label {
        position: relative;
    }
    .advanced_categories .stm-form-1-end-unit>.row {
        flex-direction: column;
        align-items: inherit;
    }
    .advanced-wrapper .advanced_categories .stm-form-1-quarter .col-md-4 {
        margin-bottom: 10px;
    }
}

@media (max-width: 480px) {
    #wrapper .listing-menu-mobile-wrapper .stm-opened-menu-listing.opened {
        top: 0 !important;
        z-index: 999;
        padding-top: 60px;
    }
    #wrapper .header-listing-unfixed .listing-menu-mobile-wrapper .stm-menu-trigger.opened {
        right: 15px !important;
        top: 72px;
    }
    #wrapper .boat-news+.vc_row-full-width {
        width: calc(100vw);
    }
    .vc_row.wpb_row.vc_row-fluid.boat-news {
        width: auto !important;
        left: 0px !important;
    }
    #wrapper .header-listing {
        padding-left: 15px !important;
        padding-right: 15px !important;
        padding-top: 50px !important;
        padding-bottom: 20px !important;
    }
    #wrapper .header-listing a.listing_add_cart>div {
        padding: 0 !important;
        margin: 0 !important;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 13px !important;
    }
    #wrapper .header-listing a.listing_add_cart>div i {
        margin-right: 5px;
        margin-top: -3px;
        font-size: 18px;
    }
    #wrapper .advert-map .map-item {
        font-size: 13px !important;
        text-align: center;
    }
    #wrapper .about-content h3,
    #wrapper .boat-loan-providers h3 {
        text-align: center;
    }
    .boat-loan-calculator>.wpb_column {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .page-id-1637 .meta-middle-unit.fuel {
        display: flex !important;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    .classic-filter-row .filter-sidebar {
        padding-right: 25px !important;
        padding-left: 30px !important;
    }
    .page-id-1637 .all-paddings {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .page-id-1637 .archive-listing-page .container-fluid {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
}

@media (max-width: 768px) {
    .page-id-1637 .all-paddings {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (min-width: 993px) and (max-width: 1050px) {
    .clock-wrapper .country-info ul li:last-child {
        min-width: 350px;
    }
    .page-id-1637 .archive-listing-page .container-fluid {
        padding-right: 8px !important;
        padding-left: 8px !important;
    }
    .page-id-1637 .stm-isotope-listing-item img {
        width: 250px;
    }
}

@media (min-width: 993px) and (max-width: 1035px) {
    .clock-wrapper .clock-right .zone-span {
        margin-bottom: 20px;
    }
}

@media (min-width: 993px) and (max-width: 1024px) {
    .stm-template-listing .car-listing-row .listing-car-item-meta .car-title {
        min-height: 72px;
    }
}















































/* Abdusamad styles end */


/* ------------- Arthur -------------*/

.internet-ad p:first-child {
    display: block!important;
}

.stm_auto_loan_calculator>.title>i,
.stm_auto_loan_calculator .labeled,
.stm_auto_loan_calculator .labeled .orange,
.stm_auto_loan_calculator .single-calculator-title h3 {
    color: #fff;
}

.stm_auto_loan_calculator .calculate_loan_payment {
    background-color: #3b9de1;
    box-shadow: none!important;
    font-size: 16px;
}

.stm_calculator_results .stm-calc-label {
    font-size: 14px;
}

.stm_auto_loan_calculator .stm-calc-results-inner {
    background-color: #3b9de1;
}

.stm_auto_loan_calculator .stm-calc-results-inner:after {
    border-bottom-color: #3b9de1;
}

.stm_auto_loan_calculator input {
    background-color: transparent;
    border: 1px solid #5e93b7;
    color: #fff;
    border-radius: 6px;
    height: 43px!important;
    line-height: 43px!important;
}

.stm_auto_loan_calculator .labeled {
    font-family: 'Montserrat bold';
    margin-bottom: 5px;
    text-transform: capitalize;
    font-size: 14px;
}

.stm_auto_loan_calculator input:focus {
    color: #fff;
}

.boat-loan-calculator.white-page .stm_auto_loan_calculator {
    background-color: #1d679a!important;
    border-color: #d1a868;
}

.stm_dynamic_listing_filter_without_tabs .tab-content .price-length-wrapper {
    background-color: #1d679a;
}

.advanced-wrapper .advanced_categories .stm-form-1-quarter .select2-selection__rendered {
    background-color: transparent!important;
    color: #fff!important;
}

@media (max-width:330px) {
    .advanced-wrapper .stm_dynamic_listing_filter .tab-content .bottom-btn button {
        display: block;
        width: 100%;
    }
}

.advanced-wrapper .stm-filter-tab-selects .select-heading {
    font-weight: 700;
}

#wrapper .filter.filter-sidebar.ajax-filter input[type='text']:focus,
#wrapper .filter.filter-sidebar.ajax-filter input[type='text']::placeholder {
    color: #fff!important;
}

.advanced-wrapper .advanced_categories .stm-form-1-quarter span.select2-selection--single .select2-selection__arrow b {
    color: #000!important;
}

.advanced-wrapper .stm_dynamic_listing_filter .tab-content .bottom-btn a {
    color: #fff;
}

.stm-user-private .stm-user-private-sidebar .stm-dealer-mail {
    padding-left: 33px !important;
}

.woocommerce-account .select2-container--default .select2-selection--single {
    color: #888888;
}

.woocommerce form .form-row .select2-container {
    background-color: #eceff3;
}

@media(max-width:350px) {
    .advert-map .ad-item:after {
        top: 77px;
    }
    #wrapper .advert-map .ad-item:nth-child(4) p,
    #wrapper .advert-map .ad-item:nth-child(5) p {
        line-height: 34px;
    }
}

@media(max-width:325px) {
    .listing-right-actions .lOffer-account-unit {
        margin-left: 0!important;
    }
}














































/*Arthur end*/


/* Max */

.stm-form1-intro-unit .select2-selection__rendered,
.stm-form1-intro-unit input.form-control {
    background-color: transparent !important;
    border: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff !important;
}

.stm-form1-intro-unit input.form-control {
    border-radius: 6px;
}

.stm-form1-intro-unit .select2-selection__rendered+.select2-selection__arrow b {
    color: rgba(255, 255, 255, 0.5) !important;
}

.search-by-stream .search-inner .search-item a {
    text-transform: uppercase;
}















































/* Max */

ul.page-numbers li .prev,
ul.page-numbers li .next,
ul.page-numbers li>a {
    background-color: #1d679a;
}

.stm-form1-intro-unit .select2-selection__rendered,
.stm-form1-intro-unit input.form-control {
    background-color: transparent !important;
    border: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff !important;
}

.stm-form1-intro-unit input.form-control {
    border-radius: 6px;
}

.stm-form1-intro-unit .select2-selection__rendered+.select2-selection__arrow b {
    color: rgba(255, 255, 255, 0.5) !important;
}

.search-by-stream .search-inner .search-item a {
    text-transform: uppercase;
}

.cm-dealer .stm_dynamic_listing_filter .dealer-search-results {
    margin-top: 0;
}

.cm-dealer .stm_dynamic_listing_filter .stm_dealer_list_table td.dealer-info span {
    color: #fff;
    font-size: 18px;
}

.cm-dealer .stm_dynamic_listing_filter .stm_dealer_list_table td {
    color: #fff;
}

.dealer-search-results .stm_dealer_list_table .image img {
    max-height: 60px;
    margin: 0 auto;
}

.stm_dynamic_marines_listings {
    margin-top: 80px;
}

.boat-links-wrapper-vertical {
    width: 230px;
    padding: 0 !important;
    height: 400px;
}

.boat-links-wrapper-vertical .item-wrapper img {
    width: 100%;
    height: auto;
}

.boat-links-wrapper-vertical.owl-carousel {
    max-width: 230px;
}

.boat-links-wrapper-vertical.owl-carousel .owl-nav {
    padding-top: 0.4em;
    font-family: sans-serif;
    font-size: 0.8em;
}

.boat-links-wrapper-vertical.owl-carousel .owl-nav>div {
    padding: 0.4em 1.4em;
    border: 1px solid #333;
    background: #000;
    color: white;
    border-radius: 0.4em;
    background-image: linear-gradient(rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0.2));
    box-shadow: 0.1em 0.1em 0.4em rgba(0, 0, 0, 0.5);
}

.boat-links-wrapper-vertical.owl-carousel .owl-nav>div:hover {
    background-color: #333;
}

.boat-links-wrapper-vertical.owl-carousel .owl-nav .owl-prev {
    float: left;
}

.boat-links-wrapper-vertical.owl-carousel .owl-nav .owl-next {
    float: right;
}

.bx-wrapper {
    width: 230px !important;
    position: relative;
    margin: 0;
    padding: 32px 30px;
    *zoom: 1;
    /*height: 770px;*/
    border: 1px solid #cbe3f4;
    border-radius: 10px;
}

.bx-wrapper img {
    max-width: 100%;
    width: 100%;
    min-width: 100%;
    max-height: 180px !important;
    display: block;
}

.bx-wrapper .bx-viewport {
    /*height: 100% !important;*/
    /*fix other elements on the page moving (on Chrome)*/
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%;
}

.bx-wrapper .bx-loading {
    min-height: 50px;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}















































/* PAGER */

.bx-wrapper .bx-pager {
    display: none;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: table-cell-block;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #1d679a;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}















































/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 0;
    left: 0;
    outline: 0;
    width: 100%;
    font-size: 0;
    text-align: center;
    text-decoration: none;
    height: 32px;
    z-index: 9999;
    overflow: hidden;
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}

.bx-wrapper .bx-next {
    top: auto !important;
    bottom: 0;
}

.bx-wrapper .bx-controls-direction a.bx-prev {
    border-radius: 10px 10px 0 0;
}

.bx-wrapper .bx-controls-direction a.bx-next {
    border-radius: 0 0 10px 10px;
}

.bx-wrapper .bx-prev:before,
.bx-wrapper .bx-next:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1d679a;
    z-index: 99;
    opacity: 0.7;
}

.bx-wrapper .bx-prev:after {
    content: '\f077';
    position: relative;
    font-family: FontAwesome;
    line-height: 32px;
    font-size: 20px;
    color: #fff;
    z-index: 100;
}

.bx-wrapper .bx-next:after {
    content: '\f078';
    position: relative;
    font-family: FontAwesome;
    line-height: 32px;
    font-size: 20px;
    color: #fff;
    z-index: 100;
}

.slide.current {
    opacity: 0.5;
}

.stm-thumbs-car-gallery-vertical .slide {
    cursor: pointer;
}















































/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
    text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}















































/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}










































.vc_custom_heading.custom_border_heading{
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}




/* Max */


/* ---------------------------------*/


/* ------------- Art S -------------*/

.woocommerce-checkout-payment a {
    color: #3b9de1;
}

.top-boat-menu .listing-right-actions {
    position: relative;
    z-index: 9;
}

.top-boat-menu .lOffer-account-unit {
    margin-right: 0;
    margin-left: 20px;
}

.top-boat-menu .lOffer-account {
    margin: 0;
    float: left;
}

.top-boat-menu .lOffer-account-unit .nav {
    float: none;
    margin-left: 35px;
}

.top-boat-menu .lOffer-account-unit .nav li {
    margin-right: 0;
    margin-top: 1px;
}

.top-boat-menu .lOffer-account-unit .lOffer-account-dropdown {
    padding-left: 21px;
}

.top-boat-menu .lOffer-account-unit .lOffer-account-dropdown .logout {
    margin: 0 -15px 0 -21px;
}

@media (max-width: 767px) {
    .top-boat-menu .listing-right-actions {
        clear: both;
        float: none;
    }
    .top-boat-menu .lOffer-account-unit .nav {
        padding-top: 5px;
        margin-left: 40px;
    }
}

.listing-carousel .item,
.listing-carousel-mobile .item {
    font-size: 0;
}

.listing-carousel .stm-directory-grid-loop.stm-isotope-listing-item,
.listing-carousel-mobile .stm-directory-grid-loop.stm-isotope-listing-item {
    display: inline-block;
    font-size: 14px;
    float: none;
    vertical-align: top;
}

.listing-carousel-mobile .stm-directory-grid-loop.stm-isotope-listing-item {
    margin-bottom: 0;
}

.listing-carousel-mobile .stm-directory-grid-loop.stm-isotope-listing-item>a {
    max-width: 100% !important;
}

.listing-carousel .owl-dots .owl-dot.active span,
.listing-carousel-mobile .owl-dots .owl-dot.active span {
    background-color: #3b9de1;
}

.listing-carousel .stm-owl-next:hover,
.listing-carousel .stm-owl-prev:hover,
.listing-carousel-mobile .stm-owl-next:hover,
.listing-carousel-mobile .stm-owl-prev:hover {
    color: #3b9de1;
}

.listing-carousel .owl-controls,
.listing-carousel-mobile .owl-controls {
    margin-top: 10px;
}

#pop-up-body {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.5);
    overflow-y: auto;
}

.pop-up-content {
    width: 50%;
    position: absolute;
    top: 20px;
    margin-left: -25%;
    left: 50%;
    background: #fff;
    border-radius: 5px;
    padding: 30px;
}

.pop-up-scroll {
    position: relative;
    height: 450px;
    width: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 40px 0;
    -webkit-overflow-scrolling: touch;
}

.pop-up-scroll::-webkit-scrollbar {
    border-radius: 20px;
    width: 6px;
    background-color: #f5f5f5;
}

.pop-up-scroll::-webkit-scrollbar-thumb {
    background-color: #9d9d9d;
}

.close-popup {
    position: absolute;
    cursor: pointer;
    right: 5px;
    top: 0;
    font-size: 18px;
    font-weight: bold;
    text-shadow: -1px 0px 29px rgba(150, 150, 150, 1);
    color: #000;
}

.close-popup:hover {
    text-decoration: none;
    color: #000;
}

.pop-up-text {
    font-size: 14px;
    font-family: 'Montserrat Medium';
    color: #9d9d9d;
    position: relative;
}

.pop-up-title {
    text-align: center;
    text-transform: uppercase;
    color: #000000;
    padding-bottom: 30px;
    font-size: 22px;
    font-weight: bold;
}

.pop-up-text h3 {
    color: #000;
    font-weight: bold;
    font-size: 22px;
    text-transform: uppercase;
    display: block;
    margin: 0;
    padding: 0;
}

.pop-up-text p {
    padding: 5px 0 18px;
    margin: 0;
}

.pop-up-list {
    margin: 20px 0 0;
    display: block;
    list-style: none;
    padding: 0;
}

.pop-up-list li {
    background: url('data:image/png;base64,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') 0 0 no-repeat;
    padding-left: 45px;
    min-height: 30px;
    margin: 15px 0;
    color: #000000;
}

.pop-up-form {
    padding: 40px 0 0 0;
    margin: 10px 0 0;
    border-top: solid 4px #b99d66;
}

.pop-up-form label {
    display: block;
    margin: 0 0 15px;
    color: #000;
}

.pop-up-form label input {
    cursor: pointer;
    margin: 0 20px 0 0;
    width: 22px;
    height: 22px;
    outline: none;
}

.form-text {
    display: inline-block;
    vertical-align: top;
    width: 94%;
}

.form-bottom {
    text-align: center;
    margin-top: 20px;
}

.pop-up-button {
    height: 60px;
    text-transform: uppercase;
    cursor: pointer;
    background-color: #1d679a !important;
    color: #fff;
    padding: 0 26px;
    text-align: center;
    line-height: 60px;
    border-radius: 3px;
    border-width: 0;
    box-shadow: 0 0 0 transparent !important;
    margin: 0 auto;
}

.pop-up-button:hover,
.pop-up-button:active,
.pop-up-button:focus {
    opacity: 0.8;
}

body .stm-login-register-form .stm-register-form form{
    background-color: #1d679a;
    border: none;
}
#wrapper .stm-login-register-form .stm-register-form form .form-group h4{
    color: #fff;
}
body .stm-login-register-form .stm-register-form form input[type='button'] {
    background-color: #3b9de1;
    display: inline-block;
    margin-right: 10px;
    padding: 16px 22px 12px;
    font-size: 12px;
    text-align: center;
    line-height: 14px;
    font-weight: 700;
    letter-spacing: 0.3px;
    text-transform: uppercase;
    color: #fff !important;
    text-decoration: none !important;
    outline: none !important;
    visibility: visible;
    border: none;
    white-space: normal;
    opacity: 1;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: opacity 0.2s ease-in !important;
    transition: opacity 0.2s ease-in !important;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

body .stm-login-register-form .stm-register-form form input[type='button']:hover {
    opacity: 0.8;
}















































/* ------------- Art S -------------*/


/* --------------end----------------*/

.stm_add_car_form .stm_add_car_form_1 .stm-form-1-end-unit .stm-form-1-quarter .select2 {
    float: left;
}

.stm-user-private .listing-list-loop .image .image-inner {
    min-width: 280px;
}

@media (max-width: 768px) {
    .pop-up-content {
        width: 94%;
        left: 3%;
        right: 3%;
        margin: 0;
    }

    .stm-register-form .g-recaptcha {
        transform: scale(0.8);
        transform-origin: left;
    }
}
.lOffer-account-unit .account-list{
     columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
}
.lOffer-account-unit .lOffer-account-dropdown{
    width: 450px !important;
    margin: 14px 0 0 -344px !important;
}
.lOffer-account-unit .lOffer-account-dropdown .account-list li a{
    font-size: 12px !important;
}